/*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
body{
	background:#fff;
	font-family: Georgia, Times, 'Times New Roman', serif;
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
@font-face {
   font-family: 'JosefinSans-Regular';
   src: url(../fonts/JosefinSans-Regular.ttf) format('truetype');
}
@font-face {
   font-family: 'JosefinSans-Bold';
   src: url(../fonts/JosefinSans-Bold.ttf) format('truetype');
}
@font-face {
   font-family: 'JosefinSans-Light';
   src: url(../fonts/JosefinSans-Light.ttf) format('truetype');
}
@font-face {
   font-family: 'ClickerScript-Regular';
   src: url(../fonts/ClickerScript-Regular.ttf) format('truetype');
}

 ul{
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6,label,p{
	margin:0;	
}
h1.b1,h2.b2,h3.b3 {
  margin-bottom:25px;
  display: block;
}
/*----*/

#container {
	padding: 70px 0 0 25px;
	margin-top: 50px;
}

/* Content */

#content {
	width: 728px;
	margin: 0 auto;
	padding: 0;
	background: #9EA956;
	border: 6px solid #fff;

}

/* Column One */

#colOne {
	float: left;
	width: 660px;
	padding: 20px 0 0 23px;
	font-family: Georgia, Times, 'Times New Roman', serif;
}

#colOne a {
	border-bottom: 1px dotted #FFFFFF;
}

#colOne a:hover {
	border: none;
}

#colOne .post {
	margin-bottom: 30px;
}

#colOne .title {
	letter-spacing: -2px;
	font-size: 1.6em;
}

#colOne h2 {
	padding: 0 0 20px 0;
	font-family: 'ClickerScript-Regular';
}	

#colOne .posted {
	font-size: x-small;
}

#colOne .meta {
	height: 25px;
	padding: 10px 0 0 0;
	background: url(images/img7.gif) no-repeat right bottom;
}

#colOne .meta p {
	margin: 0;
	padding: 0;
	font-size: x-small;
}

/* Column Two */

#colTwo {
	float: right;
	width: 0px;
	padding: 20px 23px 0 0;
}

#textfield1 {
	width: 145px;
}

#submit1 {
	display: none;
}

#colTwo ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#colTwo li ul, #colTwo li form {
	margin: 0 0 10px 0;
	padding: 10px 10px 15px 10px;
}

#colTwo h2 {
	height: 28px;
	padding: 4px 0 75px 10px;
	letter-spacing: -1px;
	font-size: 1.2em;
	color: #FFFFFF;
}




.header-bottom {
  padding: 2.3em 0;
}

.logo  a h1{
	color:#333;
	font-family: 'ClickerScript-Regular';	
	 font-size: 3.55em;
  font-weight: 100;
}
.logo  a h1:hover{
	text-decoration:none;
	display:inline-block;	
}
.logo{
	float:left;
}
.top-nav{
  margin-top: 0;
  width:63%;
  margin: 1% auto 0;
  display: block;
  float: left;
}
.skyblue{
	float:left;
}
/*----*/
.banner{
	background:url(../images/Narzisse.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:700px;
	padding-top:40px;
}
/*--welcome--*/